
h2 {
   color:#00008b;
   font-size: 2.0em;
   }
h5 {
   color:red;
   display: block;
   font-size: .83em;
   margin-top: 0.67em;
   margin-bottom: 0.67em;
   margin-left: 0;
   margin-right: 0;
   font-weight: bold;
   }
h4 {
  display: block;
  font-size: 1em;
  margin-top: 1.00em;
  margin-bottom: 1.00em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
/** {
   box-sizing: border-box;
  }

/* Add a grey background color with some padding */
body {
      font-family: Arial;
      padding: 20px;
      background-color: #dedede;
     }

     }
input[type=text] {
        color:#00008b;
        padding: 5px;
        border: 2px solid #cccccc;
        -webkit-border-radius: 5px;
        border-radius: 5px;
      }
input[type=text]:focus {
        border-color: #33333;
        color:#00008b;
      }
input[type=submit] {
   /*     padding: 5px 5px;
        background: #dedede;
        border: 0 none;
        cursor: pointer;
  /*     -webkit-border-radius: 5px;   */
  /*      border-radius: 5px;
        font-size: 10px;
        text-align: center;
        text-decoration: none;
        color: #000000;
        background-color: #dedede ;
        border-radius: 10px;
        width: 25%;       */
         background-color: #ffffff;
        border: 2px solid #336699;
        border-radius:8px;
        color:#00008b;
        padding: 5px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        margin: 4px 2px;
        cursor: pointer;
      }
input[type=reset] {
        padding: 5px 5px;
        background: #dedede;
        border: 0 none;
        cursor: pointer;
  /*     -webkit-border-radius: 5px;   */
        border-radius: 5px;
        font-size: 10px;
        text-align: center;
        text-decoration: none;
        color: #000000;
        background-color: #dedede ;
        border-radius: 10px;
        width: 25%;
      }
/* Header/Blog Title */
.header {
         padding: 5px;
         font-size: 20px;
         text-align: right;
         background: #dedede;

         background-image: url(../images/fortheroad.jpg);
         background-size: 1200px ;
         background-repeat: no-repeat;
         color:blue;
        }
 .header1 {
         padding: 20px;
         font-size: 40px;
         text-align: right;
         background: white;
         background-image: url(../images/onthewater.jpg);
         background-size: 1200px ;
         background-repeat: no-repeat;
         color:blue;
        }
 .header2 {
         padding: 20px;
         font-size: 40px;
         text-align: right;
         background: white;
         background-image: url(../images/beta35.jpg);
         background-size: 1200px ;
         background-repeat: no-repeat;
         color:blue;
        }
 .header3 {
         padding: 20px;
         font-size: 40px;
         text-align: right;
         background: white;
         background-image: url(../images/rivermap3.jpg);
         background-size: 1200px ;
         background-repeat: no-repeat;
         color:blue;
        }
/* Create two unequal columns that float next to each other */
/* Left column */
.leftcolumn {   
             float: left;
             width: 75%;
            }

/* Right column */
.rightcolumn {
              float: left;
              width: 25%;
              padding-left: 20px;
}

/* Fake image */
.fakeimg {
          background-color: #aaa;
          width: 100%;
          padding: 20px;
         }

.link1{
        background-color: #ffffff;
          width: 100%;
          padding: 20px;
      }

/* Add a card effect for articles */
.card {
       background-color: white;
       padding: 20px;
       margin-top: 20px;
      }

.footcard {
           background-color: white;
           padding: 15px;
           margin-top: 15px;
          }

/* Clear floats after the columns */
.row:after {
            content: "";
            display: table;
            clear: both;
           }

/* Image float*/
.left     {
           float: left;
           padding: 10px;
          }

.right
          {
           float:right;
           padding: 10px;
          }

/* Footer */
.footer {
         padding: 2px;
         text-align: left;
         background: #ddd;
         font-size: 8px;

        }
 .capital {
                text-transform: capitalize;
                }

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
                                      .leftcolumn, .rightcolumn {
                                                                 width: 100%;
                                                                 padding: 0;
                                                                }
                                     }
/*Buttons*/
button {
        background-color: #ffffff;
        border: 2px solid #336699;
        border-radius:8px;
        color: #19236b;
        padding: 5px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        margin: 4px 2px;
        cursor: pointer;
       }

.button1 {
  width: 100%;
  display: inline-block;
  padding: 5px 5px;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #0085ca;
  border: none;
  border-radius: 15px;
  box-shadow: 5px  9px #999;
}
/*
.button1:hover {background-color: #20B2AA}
*/
.button1:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.button2 {
  width: 100%;
  display: inline-block;
  padding: 5px 5px;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  /*color: #fff;*/
  background-color: #ffffff;
  border:  1px solid #555555;
  border-radius: 15px;
  box-shadow: 5px  9px #999;
}

.button2:hover {background-color: #d3d3d3}

.button2:active {
  background-color: #6a5acd;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.error {
        color:red;
}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.container {
  position: relative;
  width: 50%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.4;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #dedede;
  color: blue;
  font-size: 12px;
  padding: 12px 20px;
}